researcher-in-academia_address_service.wsdl:1
researcher-in-academia_address_TREEservice.wsdl:1
researcher-in-academia_address_ZOOservice.wsdl:1
reader-in-academia_address_service.wsdl:0.9180327868852459
research-assistant-in-academia_address_service.wsdl:0.8493150684931506
professor-in-academia_address_service.wsdl:0.8
researcher_address_HOM2service.wsdl:0.7407407407407407
researcher_address_service.wsdl:0.7407407407407407
researcher-in-academia_publication-referencepostal-address_.wsdl:0.7294117647058823
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.7294117647058823
researcher-in-academia_abstract-information_service.wsdl:0.7012987012987013
researcher_postal-address_service.wsdl:0.6885245901639344
academic_address_service.wsdl:0.6792452830188679
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.6551724137931034
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.6551724137931034
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.6551724137931034
visiting-researcher_address_service.wsdl:0.6451612903225806
university_research-fellow-in-academia_service.wsdl:0.64
research-fellow-in-academia_publication-reference_service.wsdl:0.625
academic_postal-address_service.wsdl:0.6101694915254238
university_professor-in-academia_service.wsdl:0.5797101449275363
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.5671641791044776
university_lecturer-in-academia_Recommendservice.wsdl:0.5671641791044776
university_lecturer-in-academia_service.wsdl:0.5671641791044776
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.5591397849462365
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.5591397849462365
organization_lecturer-in-academia_service.wsdl:0.5428571428571428
university_senior-lecturer-in-academia_service.wsdl:0.5352112676056338
learning-centred-organization_lecturer-in-academia_service.wsdl:0.5121951219512195
person_address_service.wsdl:0.5098039215686274
_bankeraddress_CityBankservice.wsdl:0.5098039215686274
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.5060240963855421
higher-educational-organization_professor-in-academia_service.wsdl:0.5060240963855421
researcher_abstract-information_service.wsdl:0.5
educational-organization_lecturer-in-academia_service.wsdl:0.4935064935064935
university_researcher_service.wsdl:0.49122807017543857
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.4878048780487805
higher-educational-organization_lecturer-in-academia_service.wsdl:0.4878048780487805
employee_address_service.wsdl:0.48148148148148145
employee_postal-address_service.wsdl:0.45901639344262296
educational-employee_address_service.wsdl:0.45454545454545453
educational-employee_postal-address_service.wsdl:0.4507042253521127
academic-degree_scholarship_GermanGovservice.wsdl:0.4444444444444444
academic-degree_funding_GermanGovservice.wsdl:0.4406779661016949
academic-degree_lending_GermanGovservice.wsdl:0.4406779661016949
hospital_investigatingaddress_service.wsdl:0.4375
_weatherprocess_Germanservice.wsdl:0.43137254901960786
postal-addresscity_hotel_service.wsdl:0.41935483870967744
hospital_postal-addressinvestigating_service.wsdl:0.417910447761194
book_readerreview_service.wsdl:0.41509433962264153
academic-item-number_book_service.wsdl:0.4
AcademicBookNumberSearch.wsdl:0.4
cheapcar_pricereport_service.wsdl:0.4
cheapcar_price_service.wsdl:0.4
academic-degreegovernment_scholarship_service.wsdl:0.39436619718309857
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.39436619718309857
academic-degreegovernment_lending_service.wsdl:0.3939393939393939
surfing_beach_service.wsdl:0.39215686274509803
academic-degreegovernment_funding_service.wsdl:0.3880597014925373
academic-degree_fundingduration_GermanGovservice.wsdl:0.3880597014925373
academic-degree_lendingduration_GermanGovservice.wsdl:0.3880597014925373
cheapcar_technology_service.wsdl:0.38596491228070173
cheapcar_yearprice_service.wsdl:0.38461538461538464
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.3835616438356164
UnsuccessfulDiagnosis_service.wsdl:0.38095238095238093
book_readerreviewperson_service.wsdl:0.3793103448275862
country_weatherprocess_service.wsdl:0.3793103448275862
geographical-region_weatherprocess_GRWservice.wsdl:0.37681159420289856
hiking_ruralarea_service.wsdl:0.37037037037037035
hiking_urbanarea_service.wsdl:0.37037037037037035
surfing_ruralarea_service.wsdl:0.37037037037037035
academic-item-number_publication_service.wsdl:0.36923076923076925
medicalclinic_diagnosticprocess_service.wsdl:0.36923076923076925
machine_price_service.wsdl:0.3673469387755102
_cerealgrain_PlantSeedservice.wsdl:0.3673469387755102
cheapcar_taxedpricereport_service.wsdl:0.36666666666666664
KLM-Login_service.wsdl:0.36666666666666664
academic-item-number_bookauthor_service.wsdl:0.36363636363636365
adventure_ruralarea_service.wsdl:0.36363636363636365
cheapcar_pricecolor_service.wsdl:0.36363636363636365
cheapcar_recommendedpricecolor_service.wsdl:0.36363636363636365
_fodder_USimportservice.wsdl:0.36363636363636365
sports_beach_service.wsdl:0.36
geopolitical-entity_weatherprocess_service.wsdl:0.3582089552238806
linguisticexpression_videomedia_service.wsdl:0.3582089552238806
adventure_urbanarea_service.wsdl:0.35714285714285715
activity_beach_service.wsdl:0.35294117647058826
academic-degreegovernment_unilateralgiving_service.wsdl:0.35135135135135137
bookusercreditcardaccount__service.wsdl:0.3492063492063492
Renaultyear_recommendedpriceineuro_service.wsdl:0.3492063492063492
careorganization_diagnosticprocess_service.wsdl:0.34782608695652173
hospital_diagnosticprocesstimemeasure_service.wsdl:0.34782608695652173
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.3466666666666667
fastcar_yearprice_service.wsdl:0.34615384615384615
surfinghiking_ruralarea_service.wsdl:0.3448275862068966
amount-of-moneycheapcar_price_service.wsdl:0.34375
shoppingmall_purchaseableitemprice_service.wsdl:0.34285714285714286
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.34210526315789475
price_drinks_service.wsdl:0.3404255319148936
weaponmissile_funding_Iraqservice.wsdl:0.3389830508474576
caryear_recommendedpriceineuro_service.wsdl:0.3384615384615385
country_professiontimemeasure_service.wsdl:0.3384615384615385
academic-item-number_publicationauthor_service.wsdl:0.3380281690140845
printedmaterialpersoncreditcardaccount__service.wsdl:0.3380281690140845
academic-degreegovernmentorganization_lending_service.wsdl:0.3333333333333333
bicyclecar_priceyear_service.wsdl:0.3333333333333333
car_report_service.wsdl:0.3333333333333333
car_yearprice_service.wsdl:0.3333333333333333
city_weatherseason_service.wsdl:0.3333333333333333
cyclecar_recommendedpriceineuro_service.wsdl:0.3333333333333333
fastcar_pricereport_service.wsdl:0.3333333333333333
fastcar_recommendedprice_service.wsdl:0.3333333333333333
grocerystore_fodder_AnimalFoodservice.wsdl:0.3333333333333333
sports_ruralarea_service.wsdl:0.3333333333333333
_coffeeteareport_service.wsdl:0.3333333333333333
academic-degreegovernmentorganization_funding_service.wsdl:0.3291139240506329
geopolitical-entity_professiontimemeasure_service.wsdl:0.3287671232876712
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.3287671232876712
geographical-region_weatherseason_service.wsdl:0.3283582089552239
activity_familydestination_service.wsdl:0.32786885245901637
hospital_diagnosticprocess_MedDiagservice.wsdl:0.32786885245901637
hospital_diagnosticprocess_service.wsdl:0.32786885245901637
activity_ruralarea_service.wsdl:0.32727272727272727
activity_urbanarea_service.wsdl:0.32727272727272727
city_weathersystem_service.wsdl:0.32727272727272727
avocado_price_service.wsdl:0.32653061224489793
car_priceauto_service.wsdl:0.32653061224489793
_videomediaBBC_service.wsdl:0.32653061224489793
_videomediaSaturn_service.wsdl:0.32653061224489793
_videomediaSmithLee_service.wsdl:0.32653061224489793
__destination_MyOfficeservice.wsdl:0.32653061224489793
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.32432432432432434
SRcamera_service.wsdl:0.32432432432432434
HDP_service.wsdl:0.3235294117647059
university_academic-support-staff_service.wsdl:0.3235294117647059
car_recommendedpriceindollar_service.wsdl:0.3225806451612903
car_recommendedpriceineuro_service.wsdl:0.3225806451612903
car_recommendedprice_service.wsdl:0.32142857142857145
degree_scholarship_GermanGovservice.wsdl:0.32142857142857145
fastcar_technology_service.wsdl:0.32142857142857145
medicalclinic_predicting_service.wsdl:0.32142857142857145
tea_recommendedprice_service.wsdl:0.32142857142857145
auto_yearprice_service.wsdl:0.32
carcycle_price_service.wsdl:0.32
car_pricereport_service.wsdl:0.32
maxprice_drinks_Hotservice.wsdl:0.32
maxprice_drinks_service.wsdl:0.32
_weatherfront_Britishservice.wsdl:0.32
Ben_service.wsdl:0.3188405797101449
geographical-region_weathersystem_service.wsdl:0.3188405797101449
MAK_service.wsdl:0.3188405797101449
ZAD_service.wsdl:0.3188405797101449
_icing_Germanservice.wsdl:0.3181818181818182
fastcar_recommendedpricecolor_service.wsdl:0.31746031746031744
governmentdegree_givingback_service.wsdl:0.31746031746031744
preparedfood_recommendedprice_service.wsdl:0.31746031746031744
country_weatherseason_service.wsdl:0.3157894736842105
expensivecar_yearprice_service.wsdl:0.3157894736842105
title_cdpricesoftwareStreaming_service.wsdl:0.3157894736842105
municipal-unit_professiontimemeasure_service.wsdl:0.3142857142857143
award_funding_GermanGovservice.wsdl:0.3137254901960784
award_lending_GermanGovservice.wsdl:0.3137254901960784
bicyclecar_price_service.wsdl:0.3137254901960784
drugstore_tea_service.wsdl:0.3137254901960784
_investigating_Saarservice.wsdl:0.3137254901960784
book_recommendedpriceindollar_service.wsdl:0.3125
careorganization_investigating_service.wsdl:0.3125
title_videomediarecommendedprice_service.wsdl:0.3125
Tizonbook_recommendedpriceindollar_service.wsdl:0.3125
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.3116883116883117
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.3116883116883117
car_price_service.wsdl:0.3111111111111111
lenthu_rentcar_service.wsdl:0.3111111111111111
pea_price_service.wsdl:0.3111111111111111
user_price_ShoppingStatusservice.wsdl:0.3111111111111111
country_weathersystem_service.wsdl:0.3103448275862069
country_occupationaltradetimemeasure_Service.wsdl:0.30985915492957744
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.30985915492957744
bookpersoncreditcardaccount__BShopservice.wsdl:0.3076923076923077
bookpersoncreditcardaccount__service.wsdl:0.3076923076923077
car_technology_service.wsdl:0.3076923076923077
country_deacon_service.wsdl:0.3076923076923077
degree_funding_GermanGovservice.wsdl:0.3076923076923077
degree_lending_GermanGovservice.wsdl:0.3076923076923077
governmentdegree_scholarship_service.wsdl:0.3076923076923077
governmentdegree_scholarship_TheBestservice.wsdl:0.3076923076923077
organization_diagnosticprocess_service.wsdl:0.3076923076923077
preparedfood_price_service.wsdl:0.3076923076923077
printedmaterial_price_service.wsdl:0.3076923076923077
_filmvideomediaDiscoveryChannel_service.wsdl:0.3076923076923077
_information-bearing-object_Messageservice.wsdl:0.3076923076923077
_professiongeographical-region_USservice.wsdl:0.3076923076923077
fastcar_taxedpricereport_service.wsdl:0.3050847457627119
sandwich_recommendedprice_service.wsdl:0.3050847457627119
wirelessplayerwmaplayer_price_service.wsdl:0.3050847457627119
_polling_Germanservice.wsdl:0.30434782608695654
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.3037974683544304
expensivecar_recommendedpricecolor_service.wsdl:0.30303030303030304
geopolitical-entity_weatherseason_service.wsdl:0.30303030303030304
questionhospital_diagnosticprocess_service.wsdl:0.30303030303030304
missile_funding_Asianservice.wsdl:0.3018867924528302
missile_funding_Indiaservice.wsdl:0.3018867924528302
missile_funding_NKoreaservice.wsdl:0.3018867924528302
missile_funding_Pakservice.wsdl:0.3018867924528302
publication_publisher_service.wsdl:0.3018867924528302
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.3013698630136986
CheckCostAndHealingPlan_service.wsdl:0.3
expensivecar_technology_service.wsdl:0.3
governmentdegree_welfare_service.wsdl:0.3
novel_authorcommitting_service.wsdl:0.3
retailstore_compactprice_service.wsdl:0.3
retailstore_preparedfood_service.wsdl:0.3
SetUpCostAndHealingPlan_service.wsdl:0.3
geographical-region_weatherfront_service.wsdl:0.29850746268656714
geographical-region_weatherfront_WService.wsdl:0.29850746268656714
geopolitical-entity_weathersystem_service.wsdl:0.29850746268656714
ProvideMedicalFlightInformation_services.wsdl:0.29850746268656714
title_vhs_service.wsdl:0.2978723404255319
_pricecamera_Wallmartservice.wsdl:0.2978723404255319
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.2972972972972973
award_scholarship_GermanGovservice.wsdl:0.2962962962962963
CAD_medical_service.wsdl:0.2962962962962963
city_weatherfront_service.wsdl:0.2962962962962963
expensivecar_price_service.wsdl:0.2962962962962963
fastcar_pricecolor_service.wsdl:0.2962962962962963
hiking_destination_service.wsdl:0.2962962962962963
missile_financing_Chinaservice.wsdl:0.2962962962962963
missile_financing_Russianservice.wsdl:0.2962962962962963
missile_financing_USservice.wsdl:0.2962962962962963
preparedfood_priceday_service.wsdl:0.2962962962962963
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.2962962962962963
sightseeing_city_service.wsdl:0.2962962962962963
sightseeing_town_service.wsdl:0.2962962962962963
store_preparedfood_Merchantservice.wsdl:0.2962962962962963
store_preparedfood_service.wsdl:0.2962962962962963
surfing_farmland_service.wsdl:0.2962962962962963
title_videomediaMM_service.wsdl:0.2962962962962963
title_videomedia_service.wsdl:0.2962962962962963
AcceptCostAndHealingPlan_service.wsdl:0.29508196721311475
dvdplayermp3player_pricemessage_service.wsdl:0.29508196721311475
dvdplayermp3player_Recpricemessage_service.wsdl:0.29508196721311475
grocerystore_butterselling_service.wsdl:0.29508196721311475
medicalclinic_investigating_MedService.wsdl:0.29508196721311475
medicalclinic_investigating_service.wsdl:0.29508196721311475
SeePatientMedicalRecords_service.wsdl:0.29508196721311475
wholesalestore_preparedfood_service.wsdl:0.29508196721311475
governmentmissileweapon_funding_service.wsdl:0.29411764705882354
hospital_diagnosticprocesstimeinterval_service.wsdl:0.29411764705882354
mediaplayer_recommendedpriceineuro_service.wsdl:0.29411764705882354
careorganization_diagnosticprocesstimeduration_service.wsdl:0.29333333333333333
tea_maxprice_service.wsdl:0.2916666666666667
_warmfront_Italyservice.wsdl:0.2916666666666667
activity_destination_service.wsdl:0.2909090909090909
car_taxedpricereport_service.wsdl:0.2909090909090909
coffeesandwich_price_service.wsdl:0.2909090909090909
government_welfare_service.wsdl:0.2909090909090909
grocerystore_teaprice_service.wsdl:0.2909090909090909
retailstore_apple_service.wsdl:0.2909090909090909
retailstore_slrprice_service.wsdl:0.2909090909090909
sports_destination_service.wsdl:0.2909090909090909
surfing_destination_Alwaysservice.wsdl:0.2909090909090909
surfing_destination_AUSservice.wsdl:0.2909090909090909
surfing_destination_service.wsdl:0.2909090909090909
surfing_destination_SOHservice.wsdl:0.2909090909090909
carbicycle_recommendedprice_service.wsdl:0.2903225806451613
careorganization_predicting_service.wsdl:0.2903225806451613
governmentmissile_funding_Reliableservice.wsdl:0.2903225806451613
governmentmissile_funding_service.wsdl:0.2903225806451613
HospitalPhysician_service.wsdl:0.2903225806451613
title_obtainablevideomedia_service.wsdl:0.2903225806451613
personmonographcreditcardaccount__service.wsdl:0.2898550724637681
ProvideMedicalTransportInformation_service.wsdl:0.2898550724637681
retailstore_breadorbiscuitquantity_service.wsdl:0.2898550724637681
learning-centred-organizationsurfing_destination_service.wsdl:0.2894736842105263
company_profession_service.wsdl:0.2857142857142857
country_profession_service.wsdl:0.2857142857142857
country_weatherfront_service.wsdl:0.2857142857142857
EBookOrder1.wsdl:0.2857142857142857
EBookOrder2.wsdl:0.2857142857142857
EBookOrder3.wsdl:0.2857142857142857
governmentmissileweapon_fundingfunding_service.wsdl:0.2857142857142857
governmentmissile_financing_service.wsdl:0.2857142857142857
hiking_town_service.wsdl:0.2857142857142857
hospital_diagnosticprocesscost_service.wsdl:0.2857142857142857
hospital_predicting_service.wsdl:0.2857142857142857
KodakDigCamera_price_service.wsdl:0.2857142857142857
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.2857142857142857
maxprice_colabreadorbiscuit_service.wsdl:0.2857142857142857
medicalclinic_biopsy_service.wsdl:0.2857142857142857
preparedfood_maxprice_service.wsdl:0.2857142857142857
preparedfood_SpainishTax_service.wsdl:0.2857142857142857
printedmaterialperson__service.wsdl:0.2857142857142857
ScienceFNovelReview_service.wsdl:0.2857142857142857
SFNovelReview_service.wsdl:0.2857142857142857
shoppingmall_analogpricecalendar-date_service.wsdl:0.2857142857142857
shoppingmall_calendar-datepricecamera_service.wsdl:0.2857142857142857
title_media_service.wsdl:0.2857142857142857
userbook_price_service.wsdl:0.2857142857142857
_Francemap_service.wsdl:0.2857142857142857
_mapFrankfurtBerlin_service.wsdl:0.2857142857142857
_mapGerman_service.wsdl:0.2857142857142857
_price_CannonCameraservice.wsdl:0.2857142857142857
_price_Fishservice.wsdl:0.2857142857142857
_publication_PPservice.wsdl:0.2857142857142857
_RedFerrariprice_service.wsdl:0.2857142857142857
_Toyotaprice_service.wsdl:0.2857142857142857
hospital_IIPsummary_service.wsdl:0.28205128205128205
degreegovernment_scholarship_service.wsdl:0.28125
degree_scholarshipduration_GermanGovservice.wsdl:0.28125
generic-agentsports_destination_service.wsdl:0.28125
generic-agentsports_destination_SportsService.wsdl:0.28125
preparedfood_USTax_service.wsdl:0.28125
retailstore_sandwichquantity_service.wsdl:0.28125
surfinggeneric-agent_destination_service.wsdl:0.28125
UpdatePatientMedicalRecords_service.wsdl:0.28125
Apothecary_service.wsdl:0.2807017543859649
book_recommendedprice_RegisteredUserservice.wsdl:0.2807017543859649
book_recommendedprice_service.wsdl:0.2807017543859649
cyclecar_pricetaxedprice_service.wsdl:0.2807017543859649
encyclopedia_author_service.wsdl:0.2807017543859649
food_recommendedprice_service.wsdl:0.2807017543859649
hiking_nationalpark_service.wsdl:0.2807017543859649
MerkelD_service.wsdl:0.2807017543859649
preparedfood_taxedprice_service.wsdl:0.2807017543859649
car_pricecolor_service.wsdl:0.28
location_icon_service.wsdl:0.28
book__ShoppingCartservice.wsdl:0.27906976744186046
_book_Oracleservice.wsdl:0.27906976744186046
_filmDiscovery_service.wsdl:0.27906976744186046
_filmHighlyRated_service.wsdl:0.27906976744186046
_food_Exportservice.wsdl:0.27906976744186046
_food_HEBgroceryCompservice.wsdl:0.27906976744186046
geographical-region_companyprofession_service.wsdl:0.2777777777777778
geographical-region_corporationprofession_service.wsdl:0.2777777777777778
geopolitical-entity_weatherseasonproposition_service.wsdl:0.2777777777777778
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.2777777777777778
governmentdegree_scholarshipquantity_service.wsdl:0.2777777777777778
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.2777777777777778
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.2777777777777778
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.2777777777777778
country_professionincometax_service.wsdl:0.27692307692307694
geographical-region_warmfront_service.wsdl:0.27692307692307694
geopolitical-entity_profession_service.wsdl:0.27692307692307694
preparedfood_taxedpriceindollarprice_service.wsdl:0.27692307692307694
price_coffeewhiskeytimemeasure_service.wsdl:0.27692307692307694
publication-number_currencypublication_service.wsdl:0.27692307692307694
shoppingmall_recommendedprice_Shirtservice.wsdl:0.27692307692307694
_diagnosticprocessorganization_service.wsdl:0.27692307692307694
butter_recommendedprice_service.wsdl:0.27586206896551724
city_bedandbreakfast_service.wsdl:0.27586206896551724
expensivecar_pricecolor_service.wsdl:0.27586206896551724
isbn_publicationpublisher_service.wsdl:0.27586206896551724
novel_userreviewauthor_service.wsdl:0.27586206896551724
preparedfood_taxfreeprice_service.wsdl:0.27586206896551724
surfing_nationalpark_service.wsdl:0.27586206896551724
governmentorganizationselfpowereddevice_funding_service.wsdl:0.275
book_publisher_service.wsdl:0.27450980392156865
book_reviewprice_service.wsdl:0.27450980392156865
carbicycle_price_service.wsdl:0.27450980392156865
car_taxedpriceprice_service.wsdl:0.27450980392156865
electricdevice_price_service.wsdl:0.27450980392156865
_medicaldoctor_UNOservice.wsdl:0.27450980392156865
geographical-region_lightning_service.wsdl:0.2727272727272727
legal-agentsurfing_destination_service.wsdl:0.2727272727272727
SPD-Grune_service.wsdl:0.2727272727272727
sportslegal-agent_destination_service.wsdl:0.2727272727272727
TitleSaving_service.wsdl:0.2727272727272727
_honey_Providerservice.wsdl:0.2727272727272727
_hotel_Worldwideservice.wsdl:0.2727272727272727
_person_MyShopservice.wsdl:0.2727272727272727
_USjudge_service.wsdl:0.2727272727272727
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.2716049382716049
AcademicBookNumberOrISBNSearch.wsdl:0.2711864406779661
amount-of-moneycar_price_service.wsdl:0.2711864406779661
award_fundingduration_GermanGovservice.wsdl:0.2711864406779661
award_lendingduration_GermanGovservice.wsdl:0.2711864406779661
cdplayer_recommendedprice_service.wsdl:0.2711864406779661
coffee_recommendedprice_service.wsdl:0.2711864406779661
degreegovernment_lending_service.wsdl:0.2711864406779661
encyclopedia_publisher_service.wsdl:0.2711864406779661
geographical-region_mapFromFrankfurt_service.wsdl:0.2711864406779661
geographical-region_mapToBerlin_service.wsdl:0.2711864406779661
government_scholarship_service.wsdl:0.2711864406779661
grocerystore_preparedfood_service.wsdl:0.2711864406779661
hospital_investigating_service.wsdl:0.2711864406779661
publication-number_book_Portalservice.wsdl:0.2711864406779661
publication-number_book_service.wsdl:0.2711864406779661
retailstore_slrtaxedprice_service.wsdl:0.2711864406779661
surfinggeneric-agent_city_service.wsdl:0.2711864406779661
surfinghiking_destination_DFGservice.wsdl:0.2711864406779661
surfinghiking_destination_PDSservice.wsdl:0.2711864406779661
surfinghiking_destination_PFservice.wsdl:0.2711864406779661
surfinghiking_destination_service.wsdl:0.2711864406779661
geopolitical-entity_professionparttimeposition_service.wsdl:0.2702702702702703
SFNRecommendedPrice_service.wsdl:0.2702702702702703
bicycleauto_price_service.wsdl:0.2692307692307692
book_pricereviewbook_service.wsdl:0.2692307692307692
car_pricequality_service.wsdl:0.2692307692307692
locationlocation_icon_service.wsdl:0.2692307692307692
locationlocation_map_service.wsdl:0.2692307692307692
locationlocation_map_SRIservice.wsdl:0.2692307692307692
maxprice_beercola_service.wsdl:0.2692307692307692
mediaplayer_price_service.wsdl:0.2692307692307692
novel_publisher_service.wsdl:0.2692307692307692
sandwich_maxprice_service.wsdl:0.2692307692307692
_droughtreport_service.wsdl:0.2692307692307692
_translocation_Chemicalservice.wsdl:0.2692307692307692
MarkoPS_service.wsdl:0.26865671641791045
organization_diagnosticprocesscost_service.wsdl:0.26865671641791045
auto_recommendedpricecolor_service.wsdl:0.26666666666666666
awardgovernment_funding_service.wsdl:0.26666666666666666
careorganization_biopsy_service.wsdl:0.26666666666666666
degreegovernment_funding_service.wsdl:0.26666666666666666
degree_fundingduration_GermanGovservice.wsdl:0.26666666666666666
degree_lendingduration_GermanGovservice.wsdl:0.26666666666666666
EntranceFeeindollar_service.wsdl:0.26666666666666666
geographical-region_corporationoccupationaltrade_service.wsdl:0.26666666666666666
geographical-region_organizationprofession_service.wsdl:0.26666666666666666
locationlocation_arrowfigure_service.wsdl:0.26666666666666666
missilegovernment_giving_Borrowservice.wsdl:0.26666666666666666
missilegovernment_giving_service.wsdl:0.26666666666666666
price_irishcoffeemixerycola_service.wsdl:0.26666666666666666
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.26666666666666666
_author_CompJservice.wsdl:0.26666666666666666
_author_DMservice.wsdl:0.26666666666666666
country_professionparttimeposition_service.wsdl:0.2647058823529412
grocerystore_breadorbiscuitquantity_service.wsdl:0.2647058823529412
meat_taxfreepricephysical-quantity_service.wsdl:0.2647058823529412
monograph_recommendedpriceineuro_service.wsdl:0.2647058823529412
retailstore_preparedfoodquantity_service.wsdl:0.2647058823529412
auto_technology_service.wsdl:0.2641509433962264
grocerystore_food_service.wsdl:0.2641509433962264
isbn_publication_service.wsdl:0.2641509433962264
item-number_letter_service.wsdl:0.2641509433962264
publicationperson__service.wsdl:0.2641509433962264
publication_book_service.wsdl:0.2641509433962264
sports_farmland_service.wsdl:0.2641509433962264
taxfreeprice_cola_service.wsdl:0.2641509433962264
text_publication_service.wsdl:0.2641509433962264
CCP_service.wsdl:0.2631578947368421
geographical-region_companyoccupationaltrade_service.wsdl:0.2631578947368421
bookpersoncreditaccount__Beaservice.wsdl:0.26229508196721313
bookpersoncreditaccount__service.wsdl:0.26229508196721313
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.26229508196721313
geographical-regiongeographical-region_map_service.wsdl:0.26229508196721313
governmentweapon_funding_service.wsdl:0.26229508196721313
meat_taxfreepricequantity_service.wsdl:0.26229508196721313
PhillipDigCamera_price_service.wsdl:0.26229508196721313
retailstore_foodquality_service.wsdl:0.26229508196721313
shoppingmall_compactprice_service.wsdl:0.26229508196721313
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.2619047619047619
author_publicationrecommendedprice_service.wsdl:0.2608695652173913
auto_price_service.wsdl:0.2608695652173913
BookPrice.wsdl:0.2608695652173913
book_Cheapestprice_service.wsdl:0.2608695652173913
book_price_service.wsdl:0.2608695652173913
food_price_AnimalFoodservice.wsdl:0.2608695652173913
food_price_service.wsdl:0.2608695652173913
NonMedicalFlightCompany_service.wsdl:0.2608695652173913
price_cola_Gudduservice.wsdl:0.2608695652173913
price_cola_Hallo2service.wsdl:0.2608695652173913
price_cola_Halloservice.wsdl:0.2608695652173913
recommendedprice_irishcoffeetasting_service.wsdl:0.2608695652173913
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.2597402597402597
activity_farmland_service.wsdl:0.25925925925925924
country_warmfront_service.wsdl:0.25925925925925924
encyclopedia_price_service.wsdl:0.25925925925925924
government_lending_service.wsdl:0.25925925925925924
hikingsurfing_city_service.wsdl:0.25925925925925924
meat_pricequantity_service.wsdl:0.25925925925925924
sandwich_taxedprice_service.wsdl:0.25925925925925924
surfinghiking_city_service.wsdl:0.25925925925925924
surfinghiking_city_SFservice.wsdl:0.25925925925925924
surfinghiking_town_service.wsdl:0.25925925925925924
_aps-slrpricereport_Musuemservice.wsdl:0.25925925925925924
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.25882352941176473
autocycle_recommendedprice_service.wsdl:0.25806451612903225
award_scholarshipduration_GermanGovservice.wsdl:0.25806451612903225
award_scholarshipduration_SwissGovservice.wsdl:0.25806451612903225
country_companyprofession_service.wsdl:0.25806451612903225
country_occupationaltrade_service.wsdl:0.25806451612903225
geographical-regiongeographical-region_icon_service.wsdl:0.25806451612903225
geographical-region_hotel_service.wsdl:0.25806451612903225
geographical-region_hotel_XYZService.wsdl:0.25806451612903225
grocerystore_preparedfoodprice_service.wsdl:0.25806451612903225
meat_pricephysical-quantity_service.wsdl:0.25806451612903225
mercantileorganization_food_service.wsdl:0.25806451612903225
mp3playerdvdplayer_priceshipping_service.wsdl:0.25806451612903225
organizationhiking_destination_service.wsdl:0.25806451612903225
publication-number_publicationauthor_service.wsdl:0.25806451612903225
recommendedprice_irishcoffee_service.wsdl:0.25806451612903225
surfinghiking_nationalpark_service.wsdl:0.25806451612903225
geopolitical-entity_bedandbreakfast_service.wsdl:0.2571428571428571
geopolitical-entity_occupationaltrade_service.wsdl:0.2571428571428571
HDP2_service.wsdl:0.2571428571428571
hospital_diagnosticprocesstimeduration_service.wsdl:0.2571428571428571
preparedfood_GSprice_service.wsdl:0.2571428571428571
publication-number_bookauthorpublisher_service.wsdl:0.2571428571428571
geographical-region_organizationoccupationaltrade_service.wsdl:0.2564102564102564
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.2564102564102564
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.2564102564102564
agent_price_MianMarktservice.wsdl:0.2553191489361702
apple_price_service.wsdl:0.2553191489361702
honey_price_service.wsdl:0.2553191489361702
isbn_book_service.wsdl:0.2553191489361702
novel_price_service.wsdl:0.2553191489361702
_cameraprice_MyShopservice.wsdl:0.2553191489361702
BookMedicalFlight_service.wsdl:0.2545454545454545
country_lightning_service.wsdl:0.2545454545454545
government_funding_ABombservice.wsdl:0.2545454545454545
government_funding_BallMissileservice.wsdl:0.2545454545454545
government_funding_ForPhDservice.wsdl:0.2545454545454545
government_funding_Missileservice.wsdl:0.2545454545454545
mediaplayer_maxprice_service.wsdl:0.2545454545454545
novel_authorgenre_service.wsdl:0.2545454545454545
publication_author_service.wsdl:0.2545454545454545
author_bookrecommendedprice_service.wsdl:0.25396825396825395
autobicycle_recommendedprice_service.wsdl:0.25396825396825395
country_corporationprofession_service.wsdl:0.25396825396825395
governmentaward_scholarship_service.wsdl:0.25396825396825395
grocerystore_sandwichquantity_service.wsdl:0.25396825396825395
personbookliabilityaccount__service.wsdl:0.25396825396825395
profit-organization_profession_service.wsdl:0.25396825396825395
retailstore_butterquantity_service.wsdl:0.25396825396825395
sportsorganization_destination_service.wsdl:0.25396825396825395
surfingorganization_destination_Bestservice.wsdl:0.25396825396825395
surfingorganization_destination_SAARservice.wsdl:0.25396825396825395
surfingorganization_destination_service.wsdl:0.25396825396825395
surfingorganization_destination_SODservice.wsdl:0.25396825396825395
ballisticmissilegovernment_givingrange_service.wsdl:0.2535211267605634
country_skilledoccupationtimemeasure_service.wsdl:0.2535211267605634
degreenationalgovernment_scholarship_service.wsdl:0.2535211267605634
geographical-region_bedandbreakfast_service.wsdl:0.2535211267605634
geopolitical-entity_corporationprofession_service.wsdl:0.2535211267605634
ProvideNonMedicalTransportInformation_service.wsdl:0.2535211267605634
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.25316455696202533
activity_city_service.wsdl:0.25
author_novelrecommendedprice_service.wsdl:0.25
ballisticmissilegovernment_lendingrange_service.wsdl:0.25
BookFinder.wsdl:0.25
bookperson__service.wsdl:0.25
BookSearchService.wsdl:0.25
book_person_Publisherservice.wsdl:0.25
carbicycle_taxedprice_service.wsdl:0.25
citycity_arrowfigure_service.wsdl:0.25
citycity_map_service.wsdl:0.25
city_hotel_Germanservice.wsdl:0.25
city_hotel_Saarlandservice.wsdl:0.25
city_hotel_service.wsdl:0.25
country_occupationaltradeparttimeposition_service.wsdl:0.25
country_professiontimeduration_Service.wsdl:0.25
DeoSFN_price_service.wsdl:0.25
EmergencyPhysician_service.wsdl:0.25
geographical-region_drought_service.wsdl:0.25
geopolitical-entity_companyprofession_service.wsdl:0.25
geopolitical-entity_professiontimeduration_service.wsdl:0.25
mediaplayer_taxedprice_service.wsdl:0.25
missilegovernment_givingrange_service.wsdl:0.25
monograph_publisher_service.wsdl:0.25
mp3playercdplayermicrowaveoven_price_service.wsdl:0.25
mp3playerdvdplayer_recommendedprice_service.wsdl:0.25
novel_authorrecommendedprice_service.wsdl:0.25
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.25
title_filmActionComedy_service.wsdl:0.25
title_filmP2P_service.wsdl:0.25
title_film_service.wsdl:0.25
userscience-fiction-novel_price_Bestservice.wsdl:0.25
userscience-fiction-novel_price_service.wsdl:0.25
userscience-fiction-novel_Relprice_service.wsdl:0.25
vehicle_price_service.wsdl:0.25
_comedyfilmactionfilm_service.wsdl:0.25
_comedyfilmfantacyfilm_service.wsdl:0.25
ballisticmissilegovernment_financingrange_service.wsdl:0.2465753424657534
ballisticmissilegovernment_fundingrange_service.wsdl:0.2465753424657534
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.2465753424657534
author_publicationtaxfreeprice_service.wsdl:0.24615384615384617
citycountry_destinationhotel_service.wsdl:0.24615384615384617
encyclopedia_authorbook-type_service.wsdl:0.24615384615384617
meat_maxpricephysical-quantity_service.wsdl:0.24615384615384617
missilegovernment_lendingrange_service.wsdl:0.24615384615384617
publication-number_bookauthor_service.wsdl:0.24615384615384617
AddLinks__service.wsdl:0.24561403508771928
book_pricesizebook-type_service.wsdl:0.24561403508771928
dvdplayermp3player_RecpriceEuro_service.wsdl:0.24561403508771928
dvdplayermp3player_Recprice_service.wsdl:0.24561403508771928
fantansynoveluser_price_service.wsdl:0.24561403508771928
location_photograph_service.wsdl:0.24561403508771928
meat_maxpricequantity_service.wsdl:0.24561403508771928
shoppingmall_slrprice_service.wsdl:0.24561403508771928
short-story_publisher_service.wsdl:0.24561403508771928
sports_nationalpark_service.wsdl:0.24561403508771928
userRomanticnovel_price_service.wsdl:0.24561403508771928
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.24561403508771928
book_author_EncSSservice.wsdl:0.24489795918367346
book_author_service.wsdl:0.24489795918367346
coconut_price_service.wsdl:0.24489795918367346
country_map_service.wsdl:0.24489795918367346
maxprice_cola_Bestservice.wsdl:0.24489795918367346
maxprice_cola_service.wsdl:0.24489795918367346
novelperson__Reservationservice.wsdl:0.24489795918367346
novel_person_Reserverservice.wsdl:0.24489795918367346
novel_person_Writerservice.wsdl:0.24489795918367346
rawfood_price_service.wsdl:0.24489795918367346
sports_town_service.wsdl:0.24489795918367346
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.24324324324324326
geopolitical-entity_organizationprofession_service.wsdl:0.24324324324324326
geopolitical-entity_professionfulltimeposition_service.wsdl:0.24324324324324326
amount-of-moneycar_pricecompany_service.wsdl:0.24242424242424243
country_corporationoccupationaltrade_service.wsdl:0.24242424242424243
country_organizationprofession_service.wsdl:0.24242424242424243
missilegovernment_financingrange_service.wsdl:0.24242424242424243
missilegovernment_fundingrange_service.wsdl:0.24242424242424243
objectpersoncreditaccount_price_service.wsdl:0.24242424242424243
publication-number_edited-book_service.wsdl:0.24242424242424243
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.24242424242424243
recommendedprice_coffeewhiskey_service.wsdl:0.24242424242424243
science-fiction-novel_publisher_service.wsdl:0.24242424242424243
shoppingmall_compacttaxedprice_service.wsdl:0.24242424242424243
time-measurecountrycity_hotel_service.wsdl:0.24242424242424243
author_publicationprice_service.wsdl:0.2413793103448276
BookMedicalTransport_service.wsdl:0.2413793103448276
BookNonMedicalFlight_service.wsdl:0.2413793103448276
citygovernment_lending_service.wsdl:0.2413793103448276
activity_town_service.wsdl:0.24
butter_maxprice_service.wsdl:0.24
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.24
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.24
novel_author_BookOntoservice.wsdl:0.24
novel_author_MyOntoservice.wsdl:0.24
novel_author_service.wsdl:0.24
objectperson__service.wsdl:0.24
SelectFlight_service.wsdl:0.24
title_vhsdvd_service.wsdl:0.24
__luxuryhotel_Heidelburgservice.wsdl:0.24
Available_preparedfoodquantity_service.wsdl:0.23880597014925373
country_companyoccupationaltrade_service.wsdl:0.23880597014925373
degreegovernment_unilateralgiving_service.wsdl:0.23880597014925373
grocerystore_preparedfoodquantity_service.wsdl:0.23880597014925373
meat_taxedpricephysical-quantity_service.wsdl:0.23880597014925373
nationalgovernment_scholarship_service.wsdl:0.23880597014925373
Required_preparedfoodquantity_service.wsdl:0.23880597014925373
science-fiction-novel_priceauthor_service.wsdl:0.23880597014925373
short-story_authorrecommendedprice_service.wsdl:0.23880597014925373
surfingorganizationperson_destination_service.wsdl:0.23880597014925373
author_booktaxfreeprice_service.wsdl:0.23728813559322035
isbn_publicationauthor_service.wsdl:0.23728813559322035
meat_taxedpricequantity_service.wsdl:0.23728813559322035
shoppingmall_cameraprice_service.wsdl:0.23728813559322035
degreegovernmentorganization_scholarship_service.wsdl:0.23684210526315788
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.23684210526315788
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.23684210526315788
amount-of-moneyexpensivecar_price_service.wsdl:0.23529411764705882
author_monographrecommendedprice_service.wsdl:0.23529411764705882
autocycle_price_service.wsdl:0.23529411764705882
auto_pricecolor_service.wsdl:0.23529411764705882
bookpersonOptional_price_service.wsdl:0.23529411764705882
bookperson_price_service.wsdl:0.23529411764705882
book_taxedprice_service.wsdl:0.23529411764705882
coffee_maxprice_service.wsdl:0.23529411764705882
country_hotel_service.wsdl:0.23529411764705882
country_occupationaltradetimeduration_Service.wsdl:0.23529411764705882
country_professionfulltimeposition_service.wsdl:0.23529411764705882
food_taxfreepricephysical-quantity_service.wsdl:0.23529411764705882
geographical-region_luxuryhotel_service.wsdl:0.23529411764705882
maxprice_liquid_service.wsdl:0.23529411764705882
monograph_price_service.wsdl:0.23529411764705882
nationalgovernmentweapon_funding_service.wsdl:0.23529411764705882
shoppingmall_maxpricedigital-video_service.wsdl:0.23529411764705882
title_filmrecommendedpricequality_service.wsdl:0.23529411764705882
title_pricebook_service.wsdl:0.23529411764705882
village_hotel_service.wsdl:0.23529411764705882
governmentorganizationmissile_unilateralgiving_service.wsdl:0.23376623376623376
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.23376623376623376
author_noveltaxfreeprice_service.wsdl:0.23333333333333334
geopolitical-entity_hotel_service.wsdl:0.23333333333333334
government-organization_profession_service.wsdl:0.2318840579710145
municipal-unit_professiontimeduration_service.wsdl:0.2318840579710145
shoppingmall_pricecellphonewithcamera_service.wsdl:0.2318840579710145
author_bookprice_service.wsdl:0.23076923076923078
autobicycle_price_service.wsdl:0.23076923076923078
book_authorprice_Novelservice.wsdl:0.23076923076923078
book_authorprice_service.wsdl:0.23076923076923078
book_taxedpriceprice_service.wsdl:0.23076923076923078
butter_taxedprice_service.wsdl:0.23076923076923078
cdplayer_maxprice_service.wsdl:0.23076923076923078
country_drought_service.wsdl:0.23076923076923078
EntranceFee_service.wsdl:0.23076923076923078
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.23076923076923078
maxprice_colabeer_service.wsdl:0.23076923076923078
monographperson__service.wsdl:0.23076923076923078
novelperson_price_service.wsdl:0.23076923076923078
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.23076923076923078
_camerataxedprice_service.wsdl:0.23076923076923078
author_publicationmaxprice_service.wsdl:0.22950819672131148
BookNonMedicalTransport_service.wsdl:0.22950819672131148
food_taxfreepricequantity_service.wsdl:0.22950819672131148
sciencefictionbookuser_price_service.wsdl:0.22950819672131148
taxfreeprice_whiskeycoffee_service.wsdl:0.22950819672131148
country_organizationoccupationaltrade_service.wsdl:0.22857142857142856
romanticnovel_authorrecommendedprice_service.wsdl:0.22857142857142856
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.22784810126582278
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.22784810126582278
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.22784810126582278
author_novelprice_service.wsdl:0.22641509433962265
book_authortext_service.wsdl:0.22641509433962265
cdplayermp3player_price_service.wsdl:0.22641509433962265
cdplayer_taxedprice_service.wsdl:0.22641509433962265
coffee_taxedprice_service.wsdl:0.22641509433962265
dvdplayer_maxprice_service.wsdl:0.22641509433962265
hospital_biopsy_service.wsdl:0.22641509433962265
InformHospital_service.wsdl:0.22641509433962265
isbn_bookauthor_service.wsdl:0.22641509433962265
microwaveoven_price_service.wsdl:0.22641509433962265
mp3player_maxprice_service.wsdl:0.22641509433962265
novel_authorprice_service.wsdl:0.22641509433962265
short-story_author_service.wsdl:0.22641509433962265
_propositionmotion_service.wsdl:0.22641509433962265
countrycapital-city_hotel_service.wsdl:0.22580645161290322
food_pricephysical-quantity_service.wsdl:0.22580645161290322
grocerystore_butterquantity_service.wsdl:0.22580645161290322
nationalgovernment_lending_service.wsdl:0.22580645161290322
organization_experimenting_service.wsdl:0.22580645161290322
surfingorganization_city_service.wsdl:0.22580645161290322
beverage_taxfreepricephysical-quantity_service.wsdl:0.22535211267605634
governmentorganization_scholarship_service.wsdl:0.22535211267605634
government_scholarshiporganization_service.wsdl:0.22535211267605634
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.22535211267605634
municipal-unit_occupationaltradetimeduration_service.wsdl:0.22535211267605634
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.225
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.225
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.225
author_publicationtaxedprice_service.wsdl:0.2222222222222222
autocycle_maxprice_service.wsdl:0.2222222222222222
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.2222222222222222
city_luxuryhotel_service.wsdl:0.2222222222222222
corporation_apple_service.wsdl:0.2222222222222222
dvdplayermp3player_price_MDservice.wsdl:0.2222222222222222
dvdplayermp3player_price_Rservice.wsdl:0.2222222222222222
dvdplayermp3player_price_service.wsdl:0.2222222222222222
dvdplayer_taxedprice_service.wsdl:0.2222222222222222
food_pricequantity_service.wsdl:0.2222222222222222
grocerystore_flourdoughbutter_service.wsdl:0.2222222222222222
monograph_author_service.wsdl:0.2222222222222222
novel_authortime_service.wsdl:0.2222222222222222
sciencefictionbook_publisher_service.wsdl:0.2222222222222222
title_actionfilm_service.wsdl:0.2222222222222222
title_comedyfilm_BFservice.wsdl:0.2222222222222222
title_comedyfilm_Megaservice.wsdl:0.2222222222222222
title_comedyfilm_service.wsdl:0.2222222222222222
country_occupationaltradefulltimeposition_service.wsdl:0.2191780821917808
nationalgovernment_scholarshipquantity_service.wsdl:0.2191780821917808
author_monographtaxfreeprice_service.wsdl:0.21875
beverage_taxfreepricequantity_service.wsdl:0.21875
CheckEquipmentAvailability_service.wsdl:0.21875
title_filmtaxfreepricequality_service.wsdl:0.21875
title_highcomedyfilmreport_service.wsdl:0.21875
author_bookmaxprice_service.wsdl:0.21818181818181817
autobicycle_maxprice_service.wsdl:0.21818181818181817
citycountry_hotel_service.wsdl:0.21818181818181817
countrycity_hotel_service.wsdl:0.21818181818181817
mp3player_taxedprice_service.wsdl:0.21818181818181817
PatientTransport_service.wsdl:0.21818181818181817
price_coffeewhiskey_service.wsdl:0.21818181818181817
price_coffeewhiskey_Thebestservice.wsdl:0.21818181818181817
price_whiskeycoffee_service.wsdl:0.21818181818181817
price_whiskeycoffee_Zikoservice.wsdl:0.21818181818181817
towncountry_hotel_service.wsdl:0.21818181818181817
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.21686746987951808
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.21686746987951808
author_sciencefictionbookrecommendedprice_service.wsdl:0.21621621621621623
missilegovernmentorganization_funding_service.wsdl:0.21621621621621623
missilegovernmentorganization_givingrange_service.wsdl:0.21621621621621623
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.21621621621621623
sciencefictionbook_authorrecommendedprice_service.wsdl:0.21621621621621623
title_actionfilmrecommendedpricequality_service.wsdl:0.21621621621621623
beverage_pricephysical-quantity_service.wsdl:0.2153846153846154
food_maxpricephysical-quantity_service.wsdl:0.2153846153846154
projectilegovernment_funding_service.wsdl:0.2153846153846154
shoppingmall_pricedigitalanalog_service.wsdl:0.2153846153846154
author_novelmaxprice_service.wsdl:0.21428571428571427
autocycle_taxedprice_service.wsdl:0.21428571428571427
book_authorbook-type_service.wsdl:0.21428571428571427
city_accommodation_service.wsdl:0.21428571428571427
novel_authormaxprice_service.wsdl:0.21428571428571427
qualitymaxprice_cola_service.wsdl:0.21428571428571427
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.21428571428571427
short-story_authorprice_service.wsdl:0.21428571428571427
_camerataxedpricedutytax_service.wsdl:0.21428571428571427
_skilledoccupation_BMWservice.wsdl:0.21428571428571427
missilegovernmentorganization_lendingrange_service.wsdl:0.21333333333333335
geopolitical-entity_luxuryhotel_service.wsdl:0.21212121212121213
sfnovel_authorauthor_BookOntoservice.wsdl:0.21212121212121213
author_booktaxedprice_service.wsdl:0.21052631578947367
author_monographprice_service.wsdl:0.21052631578947367
autobicycle_taxedprice_service.wsdl:0.21052631578947367
beverage_pricequantity_service.wsdl:0.21052631578947367
countryvillage_hotel_service.wsdl:0.21052631578947367
food_maxpricequantity_Aldiservice.wsdl:0.21052631578947367
title_filmpricequality_service.wsdl:0.21052631578947367
title_lowcomedyfilm_service.wsdl:0.21052631578947367
food_taxedpricephysical-quantity_service.wsdl:0.208955223880597
geopolitical-entity_accommodation_service.wsdl:0.208955223880597
organization_experimentingtimeduration_service.wsdl:0.208955223880597
science-fiction-novel_authorprice_service.wsdl:0.208955223880597
geographical-region_corporationskilledoccupation_service.wsdl:0.2077922077922078
missilegovernmentorganization_financingrange_service.wsdl:0.2077922077922078
missilegovernmentorganization_fundingrange_service.wsdl:0.2077922077922078
nationalgovernment_scholarshipquantityduration_service.wsdl:0.2077922077922078
author_noveltaxedprice_service.wsdl:0.20689655172413793
citycountryduration__HotelReserveservice.wsdl:0.20689655172413793
maxprice_coffeewhiskey_service.wsdl:0.20689655172413793
novel_authortaxedprice_service.wsdl:0.20689655172413793
beverage_maxpricephysical-quantity_service.wsdl:0.20588235294117646
geographical-region_companyskilledoccupation_service.wsdl:0.20512820512820512
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.20512820512820512
country_sportsposition_service.wsdl:0.2033898305084746
food_taxedpricequantity_service.wsdl:0.2033898305084746
maxprice_whiskeycolabeer_service.wsdl:0.2033898305084746
novel_authorbook-type_service.wsdl:0.2033898305084746
price_coffeewithwhiskey_service.wsdl:0.2033898305084746
short-story_authormaxprice_service.wsdl:0.2033898305084746
durationgeopolitical-entitycity_hotel_service.wsdl:0.2028985507246377
author_monographmaxprice_service.wsdl:0.2
beverage_maxpricequantity_service.wsdl:0.2
beverage_taxedpricephysical-quantity_service.wsdl:0.2
city_skilledoccupation_service.wsdl:0.2
countrycity_luxuryhotel_Gelservice.wsdl:0.2
countrycity_luxuryhotel_service.wsdl:0.2
geographical-region_organizationskilledoccupation_JobService.wsdl:0.2
geographical-region_organizationskilledoccupation_service.wsdl:0.2
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.2
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.2
romanticnovel_authorprice_service.wsdl:0.2
science-fiction-novel_authormaxprice_service.wsdl:0.2
short-story_authortaxedprice_service.wsdl:0.2
title_actionfilmtaxfreepricequality_service.wsdl:0.2
title_filmmaxpricequality_service.wsdl:0.2
untangibleobjects_cola_service.wsdl:0.2
author_sciencefictionbooktaxfreeprice_service.wsdl:0.19718309859154928
geopolitical-entity_skilledoccupation_service.wsdl:0.19718309859154928
countrycity_sportshotel_service.wsdl:0.19672131147540983
sciencefictionbook_author_service.wsdl:0.19672131147540983
science-fiction-novel_authortaxedprice_service.wsdl:0.19444444444444445
author_monographtaxedprice_service.wsdl:0.1935483870967742
beverage_taxedpricequantity_service.wsdl:0.1935483870967742
citycountry_accommodation_service.wsdl:0.1935483870967742
company_skilledoccupation_service.wsdl:0.1935483870967742
mp3playerportabledvdplayer_price_service.wsdl:0.1935483870967742
price_coffeewhiskeyquality_service.wsdl:0.1935483870967742
romanticnovel_authormaxprice_service.wsdl:0.1935483870967742
sciencefictionnovel_author_MyOntoservice.wsdl:0.1935483870967742
short-story_authorbook-type_service.wsdl:0.1935483870967742
title_filmtaxedpricequality_service.wsdl:0.1935483870967742
durationgeopolitical-entitycity_accommodation_service.wsdl:0.1917808219178082
science-fiction-novel_authorbook-type_service.wsdl:0.1917808219178082
country_skilledoccupation_jobsservice.wsdl:0.19047619047619047
country_skilledoccupation_service.wsdl:0.19047619047619047
durationcountrycity_hotel_service.wsdl:0.19047619047619047
title_actionfilmpricequality_service.wsdl:0.19047619047619047
title_comedyfilmpricequality_service.wsdl:0.19047619047619047
country_skilledoccupationparttimeposition_JobService.wsdl:0.1891891891891892
country_skilledoccupationparttimeposition_service.wsdl:0.1891891891891892
author_sciencefictionbookprice_service.wsdl:0.1875
sciencefictionbook_authorprice_service.wsdl:0.1875
romanticnovel_authortaxedprice_service.wsdl:0.18461538461538463
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.18421052631578946
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.18421052631578946
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.18421052631578946
geopolitical-entity_companyskilledoccupation_service.wsdl:0.18181818181818182
personcountrycity_sportshotel_service.wsdl:0.18181818181818182
romanticnovel_authorbook-type_service.wsdl:0.18181818181818182
title_actionfilmmaxpricequality_service.wsdl:0.18181818181818182
author_sciencefictionbookmaxprice_service.wsdl:0.1791044776119403
citycountry_skilledoccupation_service.wsdl:0.1791044776119403
sciencefictionbook_authorbook-type_service.wsdl:0.1791044776119403
sciencefictionbook_authormaxprice_service.wsdl:0.1791044776119403
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.17721518987341772
country_companyskilledoccupation_service.wsdl:0.17647058823529413
country_corporationskilledoccupation_service.wsdl:0.17647058823529413
country_skilledoccupationtimeduration_JobService.wsdl:0.17647058823529413
DJob_service.wsdl:0.17647058823529413
title_actionfilmtaxedpricequality_service.wsdl:0.17647058823529413
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.175
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.175
author_sciencefictionbooktaxedprice_service.wsdl:0.17391304347826086
companycountry_skilledoccupation_service.wsdl:0.17391304347826086
sciencefictionbook_authortaxedprice_service.wsdl:0.17391304347826086
profit-organization_skilledoccupation_service.wsdl:0.17142857142857143
country_organizationskilledoccupation_service.wsdl:0.16901408450704225
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.16666666666666666
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.16666666666666666
government-organization_skilledoccupation_service.wsdl:0.1643835616438356
country_skilledoccupationfulltimeposition_service.wsdl:0.16216216216216217
public-companycountry_skilledoccupation_service.wsdl:0.16216216216216217
